prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnome-desktop-2.0
Description: Utility library for loading .desktop files
Requires: gtk+-2.0 libstartup-notification-1.0
Version: 2.32.1
Libs: -L${libdir} -lgnome-desktop-2
Cflags: -I${includedir}/gnome-desktop-2.0
